Bug 509253 - Warning: Hidden file found: /dev/.mdadm.map: ASCII text
Warning: Hidden file found: /dev/.mdadm.map: ASCII text
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rkhunter (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 17:06 EDT by Nerijus Baliūnas
Modified: 2009-07-22 17:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.3.4-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2009-07-01 17:06:07 EDT
/dev/.mdadm.map contains:
md8 0.90 5dad18ac:957eacc2:76ca08d9:84522c4a /dev/md/8
md6 0.90 0cf23e11:d285faf4:d8822f00:095da61b /dev/md/6
md4 0.90 0fd3b233:19819da2:f0659b0e:58191e3d /dev/md/4
md2 0.90 3aa88406:7acc86d2:bcc1fee4:559a377d /dev/md/2
md0 0.90 ac076057:ef44f505:144dc698:81306580 /dev/md/0
md1 0.90 e63c97da:6d0e4d90:17dfe16b:5c5fccf9 /dev/md/1
md3 0.90 898fdbf3:ffe57f5b:186aae61:1cc8b69b /dev/md/3
md5 0.90 6211ac15:31ad2ff9:e47dd83e:00847396 /dev/md/5
md7 0.90 b361cc33:10200af5:7152cdd7:137b26be /dev/md/7

It is created on every boot when software raid is used.
Comment 1 Kevin Fenzi 2009-07-03 19:23:06 EDT
Thanks for the report. Will add it to the list. 

Look for an update to test here soon.
Comment 2 Fedora Update System 2009-07-03 19:35:29 EDT
rkhunter-1.3.4-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rkhunter-1.3.4-7.fc11
Comment 3 Kevin Fenzi 2009-07-03 19:36:17 EDT
Can you try the test update from comment #2? 
if it looks good let me know here or via the update site and add karma?
Comment 4 Fedora Update System 2009-07-11 13:00:40 EDT
rkhunter-1.3.4-7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rkhunter'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7437
Comment 5 Fedora Update System 2009-07-22 17:44:45 EDT
rkhunter-1.3.4-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.